#!/bin/sh
echo "Checking Repository for deb Updates and installing them"
apt-get update && apt-get upgrade
echo "deb Upgrade Done !"
wget -q -O - "http://127.0.0.1/web/message?text=Sowtfare%20Update%20Done%20!&type=3&timeout=10"
exit 0
